{
  "TlkPath": "./nwnds_prc_cep.tlk",
  "OutputPath": "./output/",
  "HakList": [
    {
      "Name":  "nwnds_2das",
      "Path": "./nwnds_2das/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_anatomy1",
      "Path": "./nwnds_anatomy1/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_anatomy2",
      "Path": "./nwnds_anatomy2/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_animalcomp",
      "Path": "./nwnds_animalcomp/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_audio",
      "Path": "./nwnds_audio/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_creature",
      "Path": "./nwnds_creature/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_items",
      "Path": "./nwnds_items/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_loadscreen",
      "Path": "./nwnds_loadscreen/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_overland",
      "Path": "./nwnds_overland/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_placeables",
      "Path": "./nwnds_placeables/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_spells",
      "Path": "./nwnds_spells/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_tiles1",
      "Path": "./nwnds_tiles1/",
      "CompileModels": false
    },
    {
      "Name":  "nwnds_tiles2",
      "Path": "./nwnds_tiles2/",
      "CompileModels": false
    },
    {
      "Name":  "trd21_reddes00",
      "Path": "./trd21_reddes00/",
      "CompileModels": false
    },
    {
      "Name":  "trd21_reddes01",
      "Path": "./trd21_reddes01/",
      "CompileModels": false
    },
    {
      "Name":  "wormjungle",
      "Path": "./wormjungle/",
      "CompileModels": false
    },
	{
      "Name":  "pk_hut_interior",
      "Path": "./pk_hut_interior/",
      "CompileModels": false
    },
	{
      "Name":  "nwnds_anatomy3",
      "Path": "./nwnds_anatomy3/",
      "CompileModels": false
    },
	{
      "Name":  "nwnds_kreen",
      "Path": "./nwnds_kreen/",
      "CompileModels": false
    },
	{
      "Name":  "nwnds_heads",
      "Path": "./nwnds_heads/",
      "CompileModels": false
    },
	{
      "Name":  "nwnds_robecloak",
      "Path": "./nwnds_robecloak/",
      "CompileModels": false
    },
	{
      "Name":  "tmd19a_deepcave",
      "Path": "./tmd19a_deepcave/",
      "CompileModels": false
    },
	{
      "Name":  "nwnds_scripts",
      "Path": "./nwnds_scripts/",
      "CompileModels": false
    },
	{
      "Name":  "tid01_fancy",
      "Path": "./tid01_fancy/",
      "CompileModels": false
    },
	{
      "Name":  "tii01_fancy",
      "Path": "./tii01_fancy/",
      "CompileModels": false
    },	
	{
      "Name":  "tdr01_fancy",
      "Path": "./tdr01_fancy/",
      "CompileModels": false
    },
	{
      "Name":  "tde01_fancy",
      "Path": "./tde01_fancy/",
      "CompileModels": false
    },	
	{
      "Name":  "tcn01_fancy",
      "Path": "./tcn01_fancy/",
      "CompileModels": false
    },		
  ]
}